RubyGems Navigation menu

japetheape-tmail 1.2.3.4

TMail is a Ruby-based mail handler. It allows you to compose stadards compliant emails in a very Ruby-way.

Gemfile
          gem 'japetheape-tmail', '~> 1.2.3.4'
  
  
  
  
  
  
  

install
          gem install japetheape-tmail
  
  
  
  
  
  
  

Authors:

  • Mikel Lindsaar <raasdnil AT gmail.com>

Total downloads 215

For this version 215

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.2.3.4 - May 17, 2009 (412 KB)